#!/usr/bin/make -f

DEFAULT_PGSQL_VERSION = $(lastword $(shell /usr/share/postgresql-common/supported-versions))

%:
	dh $@ --with kf5,pkgkde_symbolshelper

override_dh_auto_configure:
	dh_auto_configure -Skf5 -- -DBUILD_TESTING=OFF -DPython_ADDITIONAL_VERSIONS=3 -DPostgreSQL_ADDITIONAL_VERSIONS=$(DEFAULT_PGSQL_VERSION)

.PHONY: override_dh_auto_test
